Flash: Data files for some packages could not be downloaded

In Kubuntu 15.10 (happened earlier as well), I frequently get the following error message:

Data files for some packages could not be downloaded

This is a problem regarding the update (?) of the Flash plugin. I don’t know why it occurs or how to fix it for good.

To fix it temporarily:
sudo apt-get install –reinstall flashplugin-installer
-> doesn’t seem to help

Alternative (see here): Download latest file here. Then enter

sudo dpkg-reconfigure flashplugin-installer

and enter the full path to the download directory.

Leave a Reply

Your email address will not be published. Required fields are marked *